# Makefile.in generated by automake 1.11.1 from Makefile.am.
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkglibexecdir = $(libexecdir)/@PACKAGE@
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = src/decoder
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
LIBRARIES = $(noinst_LIBRARIES)
AR = ar
ARFLAGS = cru
libdecoder_a_AR = $(AR) $(ARFLAGS)
libdecoder_a_LIBADD =
am_libdecoder_a_OBJECTS = libdecoder_a-dec_cdda.$(OBJEXT) \
	libdecoder_a-dec_flac.$(OBJEXT) \
	libdecoder_a-dec_lavc.$(OBJEXT) dec_mac.$(OBJEXT) \
	libdecoder_a-dec_mod.$(OBJEXT) libdecoder_a-dec_mpc.$(OBJEXT) \
	libdecoder_a-dec_mpeg.$(OBJEXT) \
	libdecoder_a-dec_null.$(OBJEXT) \
	libdecoder_a-dec_sndfile.$(OBJEXT) \
	libdecoder_a-dec_speex.$(OBJEXT) \
	libdecoder_a-dec_vorbis.$(OBJEXT) \
	libdecoder_a-dec_wavpack.$(OBJEXT) \
	libdecoder_a-file_decoder.$(OBJEXT)
libdecoder_a_OBJECTS = $(am_libdecoder_a_OBJECTS)
DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) \
	-o $@
SOURCES = $(libdecoder_a_SOURCES)
DIST_SOURCES = $(libdecoder_a_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
AMTAR = @AMTAR@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CXX = @CXX@
CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@
CYGPATH_W = @CYGPATH_W@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
EXEEXT = @EXEEXT@
GREP = @GREP@
INSTALL = @INSTALL@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
LDFLAGS = @LDFLAGS@
LIBAVCODEC_CFLAGS = @LIBAVCODEC_CFLAGS@
LIBAVCODEC_LIBS = @LIBAVCODEC_LIBS@
LIBAVFORMAT_CFLAGS = @LIBAVFORMAT_CFLAGS@
LIBAVFORMAT_LIBS = @LIBAVFORMAT_LIBS@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MKDIR_P = @MKDIR_P@
OBJEXT = @OBJEXT@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_URL = @PACKAGE_URL@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
PKG_CONFIG = @PKG_CONFIG@
PKG_CONFIG_LIBDIR = @PKG_CONFIG_LIBDIR@
PKG_CONFIG_PATH = @PKG_CONFIG_PATH@
RANLIB = @RANLIB@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
STRIP = @STRIP@
VERSION = @VERSION@
abs_builddir = @abs_builddir@
abs_srcdir = @abs_srcdir@
abs_top_builddir = @abs_top_builddir@
abs_top_srcdir = @abs_top_srcdir@
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
bindir = @bindir@
build_alias = @build_alias@
builddir = @builddir@
datadir = @datadir@
datarootdir = @datarootdir@
docdir = @docdir@
dvidir = @dvidir@
exec_prefix = @exec_prefix@
host_alias = @host_alias@
htmldir = @htmldir@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localedir = @localedir@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
pdfdir = @pdfdir@
prefix = @prefix@
program_transform_name = @program_transform_name@
psdir = @psdir@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
srcdir = @srcdir@
sysconfdir = @sysconfdir@
target_alias = @target_alias@
top_build_prefix = @top_build_prefix@
top_builddir = @top_builddir@
top_srcdir = @top_srcdir@
var = @var@
noinst_LIBRARIES = libdecoder.a
libdecoder_a_CFLAGS = $(LIBAVCODEC_CFLAGS) $(LIBAVFORMAT_CFLAGS)
libdecoder_a_SOURCES = \
dec_cdda.h dec_cdda.c \
dec_flac.h dec_flac.c \
dec_lavc.h dec_lavc.c \
dec_mac.h dec_mac.cpp \
dec_mod.h dec_mod.c \
dec_mpc.h dec_mpc.c \
dec_mpeg.h dec_mpeg.c \
dec_null.h dec_null.c \
dec_sndfile.h dec_sndfile.c \
dec_speex.h dec_speex.c \
dec_vorbis.h dec_vorbis.c \
dec_wavpack.h dec_wavpack.c \
file_decoder.h file_decoder.c

all: all-am

.SUFFIXES:
.SUFFIXES: .c .cpp .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu src/decoder/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu src/decoder/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)
libdecoder.a: $(libdecoder_a_OBJECTS) $(libdecoder_a_DEPENDENCIES) 
	-rm -f libdecoder.a
	$(libdecoder_a_AR) libdecoder.a $(libdecoder_a_OBJECTS) $(libdecoder_a_LIBADD)
	$(RANLIB) libdecoder.a

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dec_mac.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libdecoder_a-dec_cdda.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libdecoder_a-dec_flac.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libdecoder_a-dec_lavc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libdecoder_a-dec_mod.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libdecoder_a-dec_mpc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libdecoder_a-dec_mpeg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libdecoder_a-dec_null.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libdecoder_a-dec_sndfile.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libdecoder_a-dec_speex.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libdecoder_a-dec_vorbis.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libdecoder_a-dec_wavpack.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libdecoder_a-file_decoder.Po@am__quote@

.c.o:
@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c $<

.c.obj:
@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`

libdecoder_a-dec_cdda.o: dec_cdda.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -MT libdecoder_a-dec_cdda.o -MD -MP -MF $(DEPDIR)/libdecoder_a-dec_cdda.Tpo -c -o libdecoder_a-dec_cdda.o `test -f 'dec_cdda.c' || echo '$(srcdir)/'`dec_cdda.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/libdecoder_a-dec_cdda.Tpo $(DEPDIR)/libdecoder_a-dec_cdda.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='dec_cdda.c' object='libdecoder_a-dec_cdda.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -c -o libdecoder_a-dec_cdda.o `test -f 'dec_cdda.c' || echo '$(srcdir)/'`dec_cdda.c

libdecoder_a-dec_cdda.obj: dec_cdda.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -MT libdecoder_a-dec_cdda.obj -MD -MP -MF $(DEPDIR)/libdecoder_a-dec_cdda.Tpo -c -o libdecoder_a-dec_cdda.obj `if test -f 'dec_cdda.c'; then $(CYGPATH_W) 'dec_cdda.c'; else $(CYGPATH_W) '$(srcdir)/dec_cdda.c'; fi`
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/libdecoder_a-dec_cdda.Tpo $(DEPDIR)/libdecoder_a-dec_cdda.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='dec_cdda.c' object='libdecoder_a-dec_cdda.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -c -o libdecoder_a-dec_cdda.obj `if test -f 'dec_cdda.c'; then $(CYGPATH_W) 'dec_cdda.c'; else $(CYGPATH_W) '$(srcdir)/dec_cdda.c'; fi`

libdecoder_a-dec_flac.o: dec_flac.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -MT libdecoder_a-dec_flac.o -MD -MP -MF $(DEPDIR)/libdecoder_a-dec_flac.Tpo -c -o libdecoder_a-dec_flac.o `test -f 'dec_flac.c' || echo '$(srcdir)/'`dec_flac.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/libdecoder_a-dec_flac.Tpo $(DEPDIR)/libdecoder_a-dec_flac.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='dec_flac.c' object='libdecoder_a-dec_flac.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -c -o libdecoder_a-dec_flac.o `test -f 'dec_flac.c' || echo '$(srcdir)/'`dec_flac.c

libdecoder_a-dec_flac.obj: dec_flac.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -MT libdecoder_a-dec_flac.obj -MD -MP -MF $(DEPDIR)/libdecoder_a-dec_flac.Tpo -c -o libdecoder_a-dec_flac.obj `if test -f 'dec_flac.c'; then $(CYGPATH_W) 'dec_flac.c'; else $(CYGPATH_W) '$(srcdir)/dec_flac.c'; fi`
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/libdecoder_a-dec_flac.Tpo $(DEPDIR)/libdecoder_a-dec_flac.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='dec_flac.c' object='libdecoder_a-dec_flac.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -c -o libdecoder_a-dec_flac.obj `if test -f 'dec_flac.c'; then $(CYGPATH_W) 'dec_flac.c'; else $(CYGPATH_W) '$(srcdir)/dec_flac.c'; fi`

libdecoder_a-dec_lavc.o: dec_lavc.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -MT libdecoder_a-dec_lavc.o -MD -MP -MF $(DEPDIR)/libdecoder_a-dec_lavc.Tpo -c -o libdecoder_a-dec_lavc.o `test -f 'dec_lavc.c' || echo '$(srcdir)/'`dec_lavc.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/libdecoder_a-dec_lavc.Tpo $(DEPDIR)/libdecoder_a-dec_lavc.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='dec_lavc.c' object='libdecoder_a-dec_lavc.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -c -o libdecoder_a-dec_lavc.o `test -f 'dec_lavc.c' || echo '$(srcdir)/'`dec_lavc.c

libdecoder_a-dec_lavc.obj: dec_lavc.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -MT libdecoder_a-dec_lavc.obj -MD -MP -MF $(DEPDIR)/libdecoder_a-dec_lavc.Tpo -c -o libdecoder_a-dec_lavc.obj `if test -f 'dec_lavc.c'; then $(CYGPATH_W) 'dec_lavc.c'; else $(CYGPATH_W) '$(srcdir)/dec_lavc.c'; fi`
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/libdecoder_a-dec_lavc.Tpo $(DEPDIR)/libdecoder_a-dec_lavc.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='dec_lavc.c' object='libdecoder_a-dec_lavc.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -c -o libdecoder_a-dec_lavc.obj `if test -f 'dec_lavc.c'; then $(CYGPATH_W) 'dec_lavc.c'; else $(CYGPATH_W) '$(srcdir)/dec_lavc.c'; fi`

libdecoder_a-dec_mod.o: dec_mod.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -MT libdecoder_a-dec_mod.o -MD -MP -MF $(DEPDIR)/libdecoder_a-dec_mod.Tpo -c -o libdecoder_a-dec_mod.o `test -f 'dec_mod.c' || echo '$(srcdir)/'`dec_mod.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/libdecoder_a-dec_mod.Tpo $(DEPDIR)/libdecoder_a-dec_mod.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='dec_mod.c' object='libdecoder_a-dec_mod.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -c -o libdecoder_a-dec_mod.o `test -f 'dec_mod.c' || echo '$(srcdir)/'`dec_mod.c

libdecoder_a-dec_mod.obj: dec_mod.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -MT libdecoder_a-dec_mod.obj -MD -MP -MF $(DEPDIR)/libdecoder_a-dec_mod.Tpo -c -o libdecoder_a-dec_mod.obj `if test -f 'dec_mod.c'; then $(CYGPATH_W) 'dec_mod.c'; else $(CYGPATH_W) '$(srcdir)/dec_mod.c'; fi`
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/libdecoder_a-dec_mod.Tpo $(DEPDIR)/libdecoder_a-dec_mod.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='dec_mod.c' object='libdecoder_a-dec_mod.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -c -o libdecoder_a-dec_mod.obj `if test -f 'dec_mod.c'; then $(CYGPATH_W) 'dec_mod.c'; else $(CYGPATH_W) '$(srcdir)/dec_mod.c'; fi`

libdecoder_a-dec_mpc.o: dec_mpc.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -MT libdecoder_a-dec_mpc.o -MD -MP -MF $(DEPDIR)/libdecoder_a-dec_mpc.Tpo -c -o libdecoder_a-dec_mpc.o `test -f 'dec_mpc.c' || echo '$(srcdir)/'`dec_mpc.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/libdecoder_a-dec_mpc.Tpo $(DEPDIR)/libdecoder_a-dec_mpc.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='dec_mpc.c' object='libdecoder_a-dec_mpc.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -c -o libdecoder_a-dec_mpc.o `test -f 'dec_mpc.c' || echo '$(srcdir)/'`dec_mpc.c

libdecoder_a-dec_mpc.obj: dec_mpc.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -MT libdecoder_a-dec_mpc.obj -MD -MP -MF $(DEPDIR)/libdecoder_a-dec_mpc.Tpo -c -o libdecoder_a-dec_mpc.obj `if test -f 'dec_mpc.c'; then $(CYGPATH_W) 'dec_mpc.c'; else $(CYGPATH_W) '$(srcdir)/dec_mpc.c'; fi`
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/libdecoder_a-dec_mpc.Tpo $(DEPDIR)/libdecoder_a-dec_mpc.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='dec_mpc.c' object='libdecoder_a-dec_mpc.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -c -o libdecoder_a-dec_mpc.obj `if test -f 'dec_mpc.c'; then $(CYGPATH_W) 'dec_mpc.c'; else $(CYGPATH_W) '$(srcdir)/dec_mpc.c'; fi`

libdecoder_a-dec_mpeg.o: dec_mpeg.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -MT libdecoder_a-dec_mpeg.o -MD -MP -MF $(DEPDIR)/libdecoder_a-dec_mpeg.Tpo -c -o libdecoder_a-dec_mpeg.o `test -f 'dec_mpeg.c' || echo '$(srcdir)/'`dec_mpeg.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/libdecoder_a-dec_mpeg.Tpo $(DEPDIR)/libdecoder_a-dec_mpeg.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='dec_mpeg.c' object='libdecoder_a-dec_mpeg.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -c -o libdecoder_a-dec_mpeg.o `test -f 'dec_mpeg.c' || echo '$(srcdir)/'`dec_mpeg.c

libdecoder_a-dec_mpeg.obj: dec_mpeg.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -MT libdecoder_a-dec_mpeg.obj -MD -MP -MF $(DEPDIR)/libdecoder_a-dec_mpeg.Tpo -c -o libdecoder_a-dec_mpeg.obj `if test -f 'dec_mpeg.c'; then $(CYGPATH_W) 'dec_mpeg.c'; else $(CYGPATH_W) '$(srcdir)/dec_mpeg.c'; fi`
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/libdecoder_a-dec_mpeg.Tpo $(DEPDIR)/libdecoder_a-dec_mpeg.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='dec_mpeg.c' object='libdecoder_a-dec_mpeg.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -c -o libdecoder_a-dec_mpeg.obj `if test -f 'dec_mpeg.c'; then $(CYGPATH_W) 'dec_mpeg.c'; else $(CYGPATH_W) '$(srcdir)/dec_mpeg.c'; fi`

libdecoder_a-dec_null.o: dec_null.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -MT libdecoder_a-dec_null.o -MD -MP -MF $(DEPDIR)/libdecoder_a-dec_null.Tpo -c -o libdecoder_a-dec_null.o `test -f 'dec_null.c' || echo '$(srcdir)/'`dec_null.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/libdecoder_a-dec_null.Tpo $(DEPDIR)/libdecoder_a-dec_null.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='dec_null.c' object='libdecoder_a-dec_null.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -c -o libdecoder_a-dec_null.o `test -f 'dec_null.c' || echo '$(srcdir)/'`dec_null.c

libdecoder_a-dec_null.obj: dec_null.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -MT libdecoder_a-dec_null.obj -MD -MP -MF $(DEPDIR)/libdecoder_a-dec_null.Tpo -c -o libdecoder_a-dec_null.obj `if test -f 'dec_null.c'; then $(CYGPATH_W) 'dec_null.c'; else $(CYGPATH_W) '$(srcdir)/dec_null.c'; fi`
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/libdecoder_a-dec_null.Tpo $(DEPDIR)/libdecoder_a-dec_null.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='dec_null.c' object='libdecoder_a-dec_null.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -c -o libdecoder_a-dec_null.obj `if test -f 'dec_null.c'; then $(CYGPATH_W) 'dec_null.c'; else $(CYGPATH_W) '$(srcdir)/dec_null.c'; fi`

libdecoder_a-dec_sndfile.o: dec_sndfile.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -MT libdecoder_a-dec_sndfile.o -MD -MP -MF $(DEPDIR)/libdecoder_a-dec_sndfile.Tpo -c -o libdecoder_a-dec_sndfile.o `test -f 'dec_sndfile.c' || echo '$(srcdir)/'`dec_sndfile.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/libdecoder_a-dec_sndfile.Tpo $(DEPDIR)/libdecoder_a-dec_sndfile.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='dec_sndfile.c' object='libdecoder_a-dec_sndfile.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -c -o libdecoder_a-dec_sndfile.o `test -f 'dec_sndfile.c' || echo '$(srcdir)/'`dec_sndfile.c

libdecoder_a-dec_sndfile.obj: dec_sndfile.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -MT libdecoder_a-dec_sndfile.obj -MD -MP -MF $(DEPDIR)/libdecoder_a-dec_sndfile.Tpo -c -o libdecoder_a-dec_sndfile.obj `if test -f 'dec_sndfile.c'; then $(CYGPATH_W) 'dec_sndfile.c'; else $(CYGPATH_W) '$(srcdir)/dec_sndfile.c'; fi`
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/libdecoder_a-dec_sndfile.Tpo $(DEPDIR)/libdecoder_a-dec_sndfile.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='dec_sndfile.c' object='libdecoder_a-dec_sndfile.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -c -o libdecoder_a-dec_sndfile.obj `if test -f 'dec_sndfile.c'; then $(CYGPATH_W) 'dec_sndfile.c'; else $(CYGPATH_W) '$(srcdir)/dec_sndfile.c'; fi`

libdecoder_a-dec_speex.o: dec_speex.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -MT libdecoder_a-dec_speex.o -MD -MP -MF $(DEPDIR)/libdecoder_a-dec_speex.Tpo -c -o libdecoder_a-dec_speex.o `test -f 'dec_speex.c' || echo '$(srcdir)/'`dec_speex.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/libdecoder_a-dec_speex.Tpo $(DEPDIR)/libdecoder_a-dec_speex.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='dec_speex.c' object='libdecoder_a-dec_speex.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -c -o libdecoder_a-dec_speex.o `test -f 'dec_speex.c' || echo '$(srcdir)/'`dec_speex.c

libdecoder_a-dec_speex.obj: dec_speex.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -MT libdecoder_a-dec_speex.obj -MD -MP -MF $(DEPDIR)/libdecoder_a-dec_speex.Tpo -c -o libdecoder_a-dec_speex.obj `if test -f 'dec_speex.c'; then $(CYGPATH_W) 'dec_speex.c'; else $(CYGPATH_W) '$(srcdir)/dec_speex.c'; fi`
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/libdecoder_a-dec_speex.Tpo $(DEPDIR)/libdecoder_a-dec_speex.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='dec_speex.c' object='libdecoder_a-dec_speex.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -c -o libdecoder_a-dec_speex.obj `if test -f 'dec_speex.c'; then $(CYGPATH_W) 'dec_speex.c'; else $(CYGPATH_W) '$(srcdir)/dec_speex.c'; fi`

libdecoder_a-dec_vorbis.o: dec_vorbis.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -MT libdecoder_a-dec_vorbis.o -MD -MP -MF $(DEPDIR)/libdecoder_a-dec_vorbis.Tpo -c -o libdecoder_a-dec_vorbis.o `test -f 'dec_vorbis.c' || echo '$(srcdir)/'`dec_vorbis.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/libdecoder_a-dec_vorbis.Tpo $(DEPDIR)/libdecoder_a-dec_vorbis.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='dec_vorbis.c' object='libdecoder_a-dec_vorbis.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -c -o libdecoder_a-dec_vorbis.o `test -f 'dec_vorbis.c' || echo '$(srcdir)/'`dec_vorbis.c

libdecoder_a-dec_vorbis.obj: dec_vorbis.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -MT libdecoder_a-dec_vorbis.obj -MD -MP -MF $(DEPDIR)/libdecoder_a-dec_vorbis.Tpo -c -o libdecoder_a-dec_vorbis.obj `if test -f 'dec_vorbis.c'; then $(CYGPATH_W) 'dec_vorbis.c'; else $(CYGPATH_W) '$(srcdir)/dec_vorbis.c'; fi`
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/libdecoder_a-dec_vorbis.Tpo $(DEPDIR)/libdecoder_a-dec_vorbis.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='dec_vorbis.c' object='libdecoder_a-dec_vorbis.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -c -o libdecoder_a-dec_vorbis.obj `if test -f 'dec_vorbis.c'; then $(CYGPATH_W) 'dec_vorbis.c'; else $(CYGPATH_W) '$(srcdir)/dec_vorbis.c'; fi`

libdecoder_a-dec_wavpack.o: dec_wavpack.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -MT libdecoder_a-dec_wavpack.o -MD -MP -MF $(DEPDIR)/libdecoder_a-dec_wavpack.Tpo -c -o libdecoder_a-dec_wavpack.o `test -f 'dec_wavpack.c' || echo '$(srcdir)/'`dec_wavpack.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/libdecoder_a-dec_wavpack.Tpo $(DEPDIR)/libdecoder_a-dec_wavpack.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='dec_wavpack.c' object='libdecoder_a-dec_wavpack.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -c -o libdecoder_a-dec_wavpack.o `test -f 'dec_wavpack.c' || echo '$(srcdir)/'`dec_wavpack.c

libdecoder_a-dec_wavpack.obj: dec_wavpack.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -MT libdecoder_a-dec_wavpack.obj -MD -MP -MF $(DEPDIR)/libdecoder_a-dec_wavpack.Tpo -c -o libdecoder_a-dec_wavpack.obj `if test -f 'dec_wavpack.c'; then $(CYGPATH_W) 'dec_wavpack.c'; else $(CYGPATH_W) '$(srcdir)/dec_wavpack.c'; fi`
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/libdecoder_a-dec_wavpack.Tpo $(DEPDIR)/libdecoder_a-dec_wavpack.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='dec_wavpack.c' object='libdecoder_a-dec_wavpack.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -c -o libdecoder_a-dec_wavpack.obj `if test -f 'dec_wavpack.c'; then $(CYGPATH_W) 'dec_wavpack.c'; else $(CYGPATH_W) '$(srcdir)/dec_wavpack.c'; fi`

libdecoder_a-file_decoder.o: file_decoder.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -MT libdecoder_a-file_decoder.o -MD -MP -MF $(DEPDIR)/libdecoder_a-file_decoder.Tpo -c -o libdecoder_a-file_decoder.o `test -f 'file_decoder.c' || echo '$(srcdir)/'`file_decoder.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/libdecoder_a-file_decoder.Tpo $(DEPDIR)/libdecoder_a-file_decoder.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='file_decoder.c' object='libdecoder_a-file_decoder.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -c -o libdecoder_a-file_decoder.o `test -f 'file_decoder.c' || echo '$(srcdir)/'`file_decoder.c

libdecoder_a-file_decoder.obj: file_decoder.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -MT libdecoder_a-file_decoder.obj -MD -MP -MF $(DEPDIR)/libdecoder_a-file_decoder.Tpo -c -o libdecoder_a-file_decoder.obj `if test -f 'file_decoder.c'; then $(CYGPATH_W) 'file_decoder.c'; else $(CYGPATH_W) '$(srcdir)/file_decoder.c'; fi`
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/libdecoder_a-file_decoder.Tpo $(DEPDIR)/libdecoder_a-file_decoder.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='file_decoder.c' object='libdecoder_a-file_decoder.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libdecoder_a_CFLAGS) $(CFLAGS) -c -o libdecoder_a-file_decoder.obj `if test -f 'file_decoder.c'; then $(CYGPATH_W) 'file_decoder.c'; else $(CYGPATH_W) '$(srcdir)/file_decoder.c'; fi`

.cpp.o:
@am__fastdepCXX_TRUE@	$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCXX_TRUE@	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ $<

.cpp.obj:
@am__fastdepCXX_TRUE@	$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
@am__fastdepCXX_TRUE@	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	set x; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	shift; \
	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  if test $$# -gt 0; then \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      "$$@" $$unique; \
	  else \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      $$unique; \
	  fi; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	test -z "$(CTAGS_ARGS)$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && $(am__cd) $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) "$$here"

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(LIBRARIES)
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-noinstLIBRARIES mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am:

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am:

.MAKE: install-am install-strip

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-generic \
	clean-noinstLIBRARIES ctags distclean distclean-compile \
	distclean-generic distclean-tags distdir dvi dvi-am html \
	html-am info info-am install install-am install-data \
	install-data-am install-dvi install-dvi-am install-exec \
	install-exec-am install-html install-html-am install-info \
	install-info-am install-man install-pdf install-pdf-am \
	install-ps install-ps-am install-strip installcheck \
	installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-compile \
	mostlyclean-generic pdf pdf-am ps ps-am tags uninstall \
	uninstall-am


# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
